<?xml version="1.0" encoding="UTF-8"?>

<ROOT>
    <CONSTANT   name="OccupationLevel"  package="performa.orm.types">

        <VALUE  name="LEVEL_1"  description="Level 1"   />
        <VALUE  name="LEVEL_2"  description="Level 2"   />
        <VALUE  name="LEVEL_3"  description="Level 3"   />
        <VALUE  name="LEVEL_4"  description="Level 4"   />

    </CONSTANT>
</ROOT>